<biomark-main-header></biomark-main-header>
<div class="container-fluid">
	<div class="row">
		<section class="sub_header"> 
			<div class="container">
				<div class="content_wrapper" style="width:100%"> 
					<h1 class="H1-dark">Support</h1> 
					<div class="navigation_tab_wrapper"> 
						<div class="inline-tab"> 
							<ul class="nav-tab"> 
								<li class="active"> 
									<a>Help Center</a> 
								</li>
								<li ui-sref="report-bug"> 
									<a>Report A Bug</a> 
								</li>
							</ul> 
						</div> 
					</div> 
				</div> 
			</div>
		</section>
	</div>
</div>
<div class="container">
	<div class="row">
		<div class="col-md-12" style="text-align: center">
			<span class="material-icons md-150" style="color: #d9dfeb; margin-top: 90px">bubble_chart</span>
			<h4 style="text-align: center">Coming Soon</h4>
			<p class="pmediumlight">We will inform you once this feature is available.</p>
		</div>
	</div>
	<!-- <div class="row">
		<div class="col-md-12">
			<div class="search_wrapper">
				<input type="text" class="form-control bio-custom-input search-input" placeholder="Search for Patients, Tests, or Orders">
			</div>
		</div>

	</div>
	<div class="row">
		<div class="col-md-12">
			<div class="help_group_category">
				<p class="help_title">General Questions</p>
				<div class="group_item" ng-repeat="a in [1,2,3]">
					<p class="label-item">1. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer finibus metus et blandit cursus.</p>
				</div>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-12">
			<div class="help_group_category">
				<p class="help_title">Patients</p>
				<div class="group_item" ng-repeat="a in [1,2,3]">
					<p class="label-item">1. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer finibus metus et blandit cursus.</p>
				</div>
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-12">
			<div class="help_group_category">
				<p class="help_title">Orders</p>
				<div class="group_item" ng-repeat="a in [1,2,3]">
					<p class="label-item">1. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer finibus metus et blandit cursus.</p>
				</div>
			</div>
		</div>
	</div> -->
</div>
